.top-block,
.top-block ul.sf-menu li ul,
#footer-callout,
#tt-slider-full-width{background:#006C9F;}
#footer-callout{border-bottom:1px solid #32C4DD;}
.header-holder,
#footer{border-top:1px solid #32C4DD;background-color:#0077AF;background-image:linear-gradient(to bottom, #01B2D3, #0077AF);background-image:-webkit-gradient(linear, left top, left bottom, from(#01B2D3), to(#0077AF));background-image:-webkit-linear-gradient(top, #01B2D3, #0077AF);background-image:-moz-linear-gradient(top, #01B2D3, #0077AF);background-image:-webkit-linear-gradient(top, #01B2D3, #0077AF);background-image:-o-linear-gradient(top, #01B2D3, #0077AF);background-image:ms-linear-gradient(to bottom, #01B2D3, #0077AF);-pie-background:linear-gradient(to bottom, #01B2D3, #0077AF);}
.header-holder.tt-logo-center{background-image:linear-gradient(to bottom, #01B2D3, #0077AF 80%);-pie-background:linear-gradient(to bottom, #01B2D3, #0077AF 80%);}
.header-holder.tt-header-holder-tall{background-image:linear-gradient(to bottom, #01B2D3, #0077AF 47%);-pie-background:linear-gradient(to bottom, #01B2D3, #0077AF 47%);}
#footer{background-image:linear-gradient(to bottom, #01B2D3, #0077AF 64%);-pie-background:linear-gradient(to bottom, #01B2D3, #0077AF 64%);}
.top-block,
.top-block a,
#header .toolbar-left li,
#header .toolbar-right li{color:rgba(255,255,255, 0.8);}
#tt-mobile-menu-button span:after,
.tt-icon-box span.fa-stack{color:#01B2D3;}
#menu-main-nav a span.navi-description,
.search-header #menu-main-nav li.current_page_parent a span.navi-description,
.error-header #menu-main-nav li.current_page_parent a span.navi-description,
.top-block .top-holder ul.sf-menu li .sub-menu li a:hover{color:rgba(255,255,255, 0.6);}
#menu-main-nav .drop ul li.current-menu-item a,
#menu-main-nav .drop ul li.current-menu-ancestor a,
#menu-main-nav .drop ul li.current-menu-parent ul li.current-menu-item a,
#menu-main-nav .drop ul li.current-menu-ancestor ul li.current-menu-ancestor a,
#menu-main-nav .drop ul li.current-menu-ancestor ul li.current-menu-ancestor ul li.current-menu-item a{color:#98DCE9;}
#menu-main-nav .drop .c,
#menu-main-nav li.parent:hover,
.tt-logo-center #menu-main-nav li.parent:first-child:hover,
#wrapper.tt-uberstyling-enabled #megaMenu ul.megaMenu > li.menu-item.tt-uber-parent:hover,
#wrapper.tt-uberstyling-enabled #megaMenu ul.megaMenu li.menu-item ul.sub-menu{background:#006C9F;}
#menu-main-nav .drop ul a:hover,
#menu-main-nav .drop ul li.current-menu-item.hover a,
#menu-main-nav .drop ul li.parent.hover a,
#menu-main-nav .drop ul li.parent.hover a:hover,
#menu-main-nav .drop ul li.hover ul li.hover a,
#menu-main-nav .drop ul li.hover ul li.hover a:hover,
#menu-main-nav .drop ul li.current-menu-ancestor.hover a,
#menu-main-nav .drop ul li.current-menu-ancestor.hover ul a:hover,
#menu-main-nav .drop ul li.current-menu-ancestor ul li.current-menu-ancestor ul li.current-menu-item a:hover,
.top-block .top-holder ul.sf-menu li .sub-menu li a:hover,
#wrapper.tt-uberstyling-enabled .header-area #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item > a:hover{background:#4091B7;color:#FFF;}
#menu-main-nav .drop ul li.parent.hover ul a,
#menu-main-nav .drop ul li.hover ul li.hover ul li a,
#menu-main-nav .drop ul li.current-menu-ancestor.hover ul a{background:none;}
#footer_bottom{background:#006797 url(../images/skins/bg-footer-bottom-sky-blue.png) top center repeat-x;}
.footer-content a,
#footer_bottom a,
#footer .blogroll li,
#mc_signup .mc_required,
.mc_required,
#mc-indicates-required,
#footer ul.tt-recent-posts li p{color:rgba(255,255,255, 0.6);}
#footer .blogroll a,
#footer ul.tt-recent-posts h4{color:#FFF;}
#footer h3{border-bottom:1px solid rgba(255,255,255, 0.3);}
#footer,
#footer p,
#footer ul,
#footer_bottom,
#footer_bottom p,
#footer_bottom ul,
#footer #mc_signup_form label{color:#EEE;}
.ie8 .top-block,
.ie8 .top-block a,
.ie8 #header .toolbar-left li,
.ie8 #header .toolbar-right li{color:#DDD;}
.ie8 #menu-main-nav a span.navi-description,
.ie8 .search-header #menu-main-nav li.current_page_parent a span.navi-description,
.ie8 .error-header #menu-main-nav li.current_page_parent a span.navi-description,
.top-block .top-holder ul.sf-menu li .sub-menu li a:hover{color:#98DCE9;}
.ie8 .footer-content a,
.ie8 #footer_bottom a,
.ie8 #footer .blogroll li,
.ie8 #mc_signup .mc_required,
.ie8 .mc_required,
.ie8 #mc-indicates-required{color:#98DCE9;}
.ie8 #footer h3{border-bottom:1px solid #4EC0D9;}